/** @format */
import { Resource } from '../../Resource';
import { DimoEnvironment } from '../../../environments';
declare class VehicleEvents extends Resource {
    constructor(api: any, env: keyof typeof DimoEnvironment);
}
export { VehicleEvents };
